{
  "hostname": "linuxhost",
  "timezone": "America/Denver",
  "root_password": "password",
  "locale":"en_US.UTF-8",
  "users": [
    {
      "username": "user1",
      "password": "password1"
    },
    {
      "username": "user2",
      "password": "password2"
    }
  ],
  "packages": [
    "htop",
    "git",
    "ffmpeg",
    "vlc",
    "pciutils",
    "usbutils"
  ],
  "profile":[],
  "allowed_dns":[],
  "allowed_host":[]
  
}
